[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ruw8",
      "occurrenceNote": "This is a sign of friendship and that Abraham agrees to make covenant with Abimelech. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 27
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "Abraham",
          "occurrence": 1
        },
        {
          "word": "took",
          "occurrence": 1
        },
        {
          "word": "sheep",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 1
        },
        {
          "word": "oxen",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 2
        },
        {
          "word": "gave",
          "occurrence": 1
        },
        {
          "word": "them",
          "occurrence": 1
        },
        {
          "word": "to",
          "occurrence": 1
        },
        {
          "word": "Abimelech",
          "occurrence": 1
        }
      ],
      "quoteString": "Abraham took sheep and oxen and gave them to Abimelech",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ebr3",
      "occurrenceNote": "Abraham was about to ask the servant to swear to do something. Putting his hand under Abraham’s thigh would show that he would certainly do what he would swear to do. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 2
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "Put",
          "occurrence": 1
        },
        {
          "word": "your",
          "occurrence": 1
        },
        {
          "word": "hand",
          "occurrence": 1
        },
        {
          "word": "under",
          "occurrence": 1
        },
        {
          "word": "my",
          "occurrence": 1
        },
        {
          "word": "thigh",
          "occurrence": 1
        }
      ],
      "quoteString": "Put your hand under my thigh",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "tty4",
      "occurrenceNote": "This was to show that he would certainly do what he was swearing to do. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "put",
          "occurrence": 1
        },
        {
          "word": "his",
          "occurrence": 1
        },
        {
          "word": "hand",
          "occurrence": 1
        },
        {
          "word": "under",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "thigh",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "Abraham",
          "occurrence": 1
        },
        {
          "word": "his",
          "occurrence": 2
        },
        {
          "word": "master",
          "occurrence": 1
        }
      ],
      "quoteString": "put his hand under the thigh of Abraham his master",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "rf3n",
      "occurrenceNote": "This is a sign of humility before God. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 26
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "bowed",
          "occurrence": 1
        },
        {
          "word": "down",
          "occurrence": 1
        }
      ],
      "quoteString": "bowed down",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "e8rq",
      "occurrenceNote": "This is a sign of humility before God. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 48
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "I",
          "occurrence": 1
        },
        {
          "word": "bowed",
          "occurrence": 1
        },
        {
          "word": "down",
          "occurrence": 1
        }
      ],
      "quoteString": "I bowed down",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "s5s4",
      "occurrenceNote": "Bowing down before God is an expression of worship to him. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 52
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "he",
          "occurrence": 1
        },
        {
          "word": "bowed",
          "occurrence": 1
        },
        {
          "word": "himself",
          "occurrence": 1
        },
        {
          "word": "down",
          "occurrence": 1
        }
      ],
      "quoteString": "he bowed himself down",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ai22",
      "occurrenceNote": "“So she covered her face with her veil.” This is a sign of respect and modesty towards the man she will marry. The full meaning of this can be made explicit. (See: [[rc://*/ta/man/translate/translate-symaction]] and [[rc://*/ta/man/translate/figs-explicit]])",
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 65
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "So",
          "occurrence": 1
        },
        {
          "word": "she",
          "occurrence": 1
        },
        {
          "word": "took",
          "occurrence": 1
        },
        {
          "word": "her",
          "occurrence": 1
        },
        {
          "word": "veil",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 1
        },
        {
          "word": "covered",
          "occurrence": 1
        },
        {
          "word": "herself",
          "occurrence": 1
        }
      ],
      "quoteString": "So she took her veil, and covered herself",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "qa8g",
      "occurrenceNote": "This means to bend over to humbly express respect and honor toward someone. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 29
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "bow",
          "occurrence": 1
        },
        {
          "word": "down",
          "occurrence": 1
        }
      ],
      "quoteString": "bow down",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "grd4",
      "occurrenceNote": "This action symbolizes that Jacob is dedicating the pillar to God. The full meaning of this statement can be made explicit. Alternate translation: “poured oil on the top of it in order to dedicate the pillar to God” (See: [[rc://*/ta/man/translate/translate-symaction]] and [[rc://*/ta/man/translate/figs-explicit]])",
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "poured",
          "occurrence": 1
        },
        {
          "word": "oil",
          "occurrence": 1
        },
        {
          "word": "upon",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "top",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "it",
          "occurrence": 1
        }
      ],
      "quoteString": "poured oil upon the top of it",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "c737",
      "occurrenceNote": "Jacob poured oil on the pillar to dedicate it to God. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "where",
          "occurrence": 1
        },
        {
          "word": "you",
          "occurrence": 1
        },
        {
          "word": "anointed",
          "occurrence": 1
        },
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "pillar",
          "occurrence": 1
        }
      ],
      "quoteString": "where you anointed a pillar",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "prz6",
      "occurrenceNote": "Here the word “bow” means to bend over to humbly express respect and honor toward someone. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "He",
          "occurrence": 1
        },
        {
          "word": "bowed",
          "occurrence": 1
        }
      ],
      "quoteString": "He bowed",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ndg7",
      "occurrenceNote": "This is a sign of humility and respect before another person. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 6
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "bowed",
          "occurrence": 1
        },
        {
          "word": "down",
          "occurrence": 1
        }
      ],
      "quoteString": "bowed down",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "p78p",
      "occurrenceNote": "Putting on a new clothes was a sign that they had made themselves clean before approaching God. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 2
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "change",
          "occurrence": 1
        },
        {
          "word": "your",
          "occurrence": 1
        },
        {
          "word": "clothes",
          "occurrence": 1
        }
      ],
      "quoteString": "change your clothes",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "epr5",
      "occurrenceNote": "This is a sign that he is dedicating the pillar to God. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "He",
          "occurrence": 1
        },
        {
          "word": "poured",
          "occurrence": 1
        },
        {
          "word": "out",
          "occurrence": 1
        },
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "drink",
          "occurrence": 1
        },
        {
          "word": "offering",
          "occurrence": 1
        },
        {
          "word": "over",
          "occurrence": 1
        },
        {
          "word": "it",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 1
        },
        {
          "word": "poured",
          "occurrence": 2
        },
        {
          "word": "oil",
          "occurrence": 1
        },
        {
          "word": "on",
          "occurrence": 1
        },
        {
          "word": "it",
          "occurrence": 2
        }
      ],
      "quoteString": "He poured out a drink offering over it and poured oil on it",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "f9g4",
      "occurrenceNote": "All of these actions symbolize that Pharaoh is giving Joseph the authority to do everything that Joseph planned. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 42
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "Pharaoh",
          "occurrence": 1
        },
        {
          "word": "took",
          "occurrence": 1
        },
        {
          "word": "off",
          "occurrence": 1
        },
        {
          "word": "his",
          "occurrence": 1
        },
        {
          "word": "signet",
          "occurrence": 1
        },
        {
          "word": "ring",
          "occurrence": 1
        },
        {
          "word": "&"
        },
        {
          "word": "gold",
          "occurrence": 1
        },
        {
          "word": "chain",
          "occurrence": 1
        },
        {
          "word": "on",
          "occurrence": 1
        },
        {
          "word": "his",
          "occurrence": 2
        },
        {
          "word": "neck",
          "occurrence": 1
        }
      ],
      "quoteString": "Pharaoh took off his signet ring & gold chain on his neck",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "i4am",
      "occurrenceNote": "This act makes clear to the people that Joseph is second only to Pharaoh. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 43
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "He",
          "occurrence": 1
        },
        {
          "word": "had",
          "occurrence": 1
        },
        {
          "word": "him",
          "occurrence": 1
        },
        {
          "word": "ride",
          "occurrence": 1
        },
        {
          "word": "in",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "second",
          "occurrence": 1
        },
        {
          "word": "chariot",
          "occurrence": 1
        },
        {
          "word": "which",
          "occurrence": 1
        },
        {
          "word": "he",
          "occurrence": 1
        },
        {
          "word": "possessed",
          "occurrence": 1
        }
      ],
      "quoteString": "He had him ride in the second chariot which he possessed",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "u4gp",
      "occurrenceNote": "“Bow down and honor Joseph.” To bend the knee and bow down was a sign of honor and respect. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 43
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "Bend",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "knee",
          "occurrence": 1
        }
      ],
      "quoteString": "Bend the knee",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "c92a",
      "occurrenceNote": "Priests in Egypt were the highest and most privileged caste. This marriage signifies Joseph’s place of honor and privilege. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 45
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "He",
          "occurrence": 1
        },
        {
          "word": "gave",
          "occurrence": 1
        },
        {
          "word": "him",
          "occurrence": 1
        },
        {
          "word": "Asenath",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "daughter",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "Potiphera",
          "occurrence": 1
        },
        {
          "word": "priest",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 2
        },
        {
          "word": "On",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 2
        },
        {
          "word": "as",
          "occurrence": 1
        },
        {
          "word": "a",
          "occurrence": 1
        },
        {
          "word": "wife",
          "occurrence": 1
        }
      ],
      "quoteString": "He gave him Asenath, the daughter of Potiphera priest of On, as a wife",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "s5ws",
      "occurrenceNote": "This is a way of showing respect. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 6
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "bowed",
          "occurrence": 1
        },
        {
          "word": "down",
          "occurrence": 1
        },
        {
          "word": "to",
          "occurrence": 1
        },
        {
          "word": "him",
          "occurrence": 1
        },
        {
          "word": "with",
          "occurrence": 1
        },
        {
          "word": "their",
          "occurrence": 1
        },
        {
          "word": "faces",
          "occurrence": 1
        },
        {
          "word": "to",
          "occurrence": 2
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "ground",
          "occurrence": 1
        }
      ],
      "quoteString": "bowed down to him with their faces to the ground",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "a4p7",
      "occurrenceNote": "This is a way of showing honor and respect. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 26
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "bowed",
          "occurrence": 1
        },
        {
          "word": "down",
          "occurrence": 1
        },
        {
          "word": "before",
          "occurrence": 1
        },
        {
          "word": "him",
          "occurrence": 1
        }
      ],
      "quoteString": "bowed down before him",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "lk7k",
      "occurrenceNote": "These words basically mean the same thing. They laid down in front of the man to show him respect. Alternate translation: “They bowed down in front of him” (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 28
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "They",
          "occurrence": 1
        },
        {
          "word": "prostrated",
          "occurrence": 1
        },
        {
          "word": "themselves",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 1
        },
        {
          "word": "bowed",
          "occurrence": 1
        },
        {
          "word": "down",
          "occurrence": 1
        }
      ],
      "quoteString": "They prostrated themselves and bowed down",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "v8rl",
      "occurrenceNote": "The word “they” refers to the brothers. Tearing clothes was a sign of great distress and sorrow. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "Then",
          "occurrence": 1
        },
        {
          "word": "they",
          "occurrence": 1
        },
        {
          "word": "tore",
          "occurrence": 1
        },
        {
          "word": "their",
          "occurrence": 1
        },
        {
          "word": "clothes",
          "occurrence": 1
        }
      ],
      "quoteString": "Then they tore their clothes",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ywn1",
      "occurrenceNote": "“they fell before him.” This is a sign of the brothers wanting the lord to be merciful to them. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "they",
          "occurrence": 1
        },
        {
          "word": "bowed",
          "occurrence": 1
        },
        {
          "word": "before",
          "occurrence": 1
        },
        {
          "word": "him",
          "occurrence": 1
        }
      ],
      "quoteString": "they bowed before him",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "sfx8",
      "occurrenceNote": "This act is a sign of making a serious promise. See how you translated this in [Genesis 24:2](rc://en/ult/book/gen/24/02). (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 29
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "put",
          "occurrence": 1
        },
        {
          "word": "your",
          "occurrence": 1
        },
        {
          "word": "hand",
          "occurrence": 1
        },
        {
          "word": "under",
          "occurrence": 1
        },
        {
          "word": "my",
          "occurrence": 1
        },
        {
          "word": "thigh",
          "occurrence": 1
        }
      ],
      "quoteString": "put your hand under my thigh",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ne7g",
      "occurrenceNote": "When Joseph placed his sons on Israel’s lap or knees it was a sign that Israel was adopting them. This gave the children special inheritance rights from Jacob. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 12
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "between",
          "occurrence": 1
        },
        {
          "word": "Israel’s",
          "occurrence": 1
        },
        {
          "word": "knees",
          "occurrence": 1
        }
      ],
      "quoteString": "between Israel’s knees",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "sca4",
      "occurrenceNote": "Joseph bowed down to show honor to his father. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 12
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "then",
          "occurrence": 1
        },
        {
          "word": "he",
          "occurrence": 1
        },
        {
          "word": "bowed",
          "occurrence": 1
        },
        {
          "word": "with",
          "occurrence": 1
        },
        {
          "word": "his",
          "occurrence": 1
        },
        {
          "word": "face",
          "occurrence": 1
        },
        {
          "word": "to",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "earth",
          "occurrence": 1
        }
      ],
      "quoteString": "then he bowed with his face to the earth",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "fgl8",
      "occurrenceNote": "Joseph places the boys so that Israel will put his right hand on Manasseh. Manasseh was the oldest brother and the right hand was the sign he would receive the greater blessing. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "Manasseh",
          "occurrence": 1
        },
        {
          "word": "in",
          "occurrence": 1
        },
        {
          "word": "his",
          "occurrence": 1
        },
        {
          "word": "left",
          "occurrence": 1
        },
        {
          "word": "hand",
          "occurrence": 1
        },
        {
          "word": "toward",
          "occurrence": 1
        },
        {
          "word": "Israel’s",
          "occurrence": 1
        },
        {
          "word": "right",
          "occurrence": 1
        },
        {
          "word": "hand",
          "occurrence": 2
        }
      ],
      "quoteString": "Manasseh in his left hand toward Israel’s right hand",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "fm1u",
      "occurrenceNote": "Placing the right hand on Ephraim’s head was the sign that he would receive the greater blessing. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "his",
          "occurrence": 1
        },
        {
          "word": "right",
          "occurrence": 1
        },
        {
          "word": "hand",
          "occurrence": 1
        },
        {
          "word": "and",
          "occurrence": 1
        },
        {
          "word": "laid",
          "occurrence": 1
        },
        {
          "word": "it",
          "occurrence": 1
        },
        {
          "word": "upon",
          "occurrence": 1
        },
        {
          "word": "Ephraim’s",
          "occurrence": 1
        },
        {
          "word": "head",
          "occurrence": 1
        }
      ],
      "quoteString": "his right hand and laid it upon Ephraim’s head",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "bj69",
      "occurrenceNote": "The right hand was the sign of the greater blessing which the oldest son was supposed to receive. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "Put",
          "occurrence": 1
        },
        {
          "word": "your",
          "occurrence": 1
        },
        {
          "word": "right",
          "occurrence": 1
        },
        {
          "word": "hand",
          "occurrence": 1
        },
        {
          "word": "upon",
          "occurrence": 1
        },
        {
          "word": "his",
          "occurrence": 1
        },
        {
          "word": "head",
          "occurrence": 1
        }
      ],
      "quoteString": "Put your right hand upon his head",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "yjj7",
      "occurrenceNote": "This means to bend over to humbly express respect and honor toward someone. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 8
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "bow",
          "occurrence": 1
        },
        {
          "word": "down",
          "occurrence": 1
        }
      ],
      "quoteString": "bow down",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "j51r",
      "occurrenceNote": "They lay down with their faces toward the ground. This is a sign of humility and respect for Joseph. (See: [[rc://*/ta/man/translate/translate-symaction]])",
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "translate-symaction",
      "quote": [
        {
          "word": "lay",
          "occurrence": 1
        },
        {
          "word": "facedown",
          "occurrence": 1
        },
        {
          "word": "before",
          "occurrence": 1
        },
        {
          "word": "him",
          "occurrence": 1
        }
      ],
      "quoteString": "lay facedown before him",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
